body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #013368;
	text-decoration: none;
	background-color: #5792ff;
	margin: 0px;
}

a:link {
	color: #5792FF;
	text-decoration: none;
}
a:visited {
	color: #5792FF;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline overline;
}

.copyright {
	color: #2f3c75;
	font-size: 12px;
}

.block_under_01 {
	background-image: url(images/under_01.jpg);
	background-repeat: repeat-x;
	height: 34px;
	width: 900px;
	margin: 0px;
}
.block_under_02 {
	background-image: url(images/under_02.jpg);
	background-repeat: no-repeat;
	height: 76px;
	width: 900px;
	background-position: bottom;
}
.block_under_03 {
	background-image: url(images/under_03.jpg);
	background-repeat: repeat-x;
	width: 900px;
	margin: 0px;
	background-position: center bottom;
}
.form_01 {
	background-image: url(images/form_01.png);
	background-repeat: repeat-x;
	height: 60px;
	width: 600px;
	margin: 0px;
}
.form_02 {
	background-image: url(images/form_02.png);
	background-repeat: repeat-y;
	width: 600px;
	margin: 0px;
}
.form_03 {
	background-image: url(images/form_03.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 600px;
	margin: 0px;
}
.head_01 {
	font-size: 15px;
	color: #00510d;
}
.head_02 {
	font-size: 13px;
	color: #6600CC;
}
.text_01 {
	color: #333333;
}
